<footer class="footer">
	<div class="container">
		<div class="row">
			<div class="col-md-12">
				<div class="footer-logo text-center">
					<a href="{{project.path}}"><img src="{{project.path}}/img/logo.png" alt="{{project.name}}"></a>
				</div>
			</div>
			<div class="col-md-12">
				<ul class="social-icons text-center">
					{% for item in project.socials %}
						<li>
							<a name={{item.name}} rel="noopener" rel="noreferrer" target="_blank" href="{{item.url}}">
								<i class="{{item.class}}"></i>
							</a>
						</li>
					{% endfor %}
				</ul>
			</div>
			<div class="col-md-12">
				<div class="copyright-text text-center">
					<p>Copyright ©
						{{project.year}}. All rights reserved by
						{{project.name}}.</p>
				</div>
				<p style="text-align:center">
					{% for item in project.page %}
						<a href="{{project.path}}/page/{{item.path}}" target="_blank">{{item.name}}</a>
						|
					{% endfor %}
				</p>
				<p style="text-align:center">
					<a href="#"><img src="{{project.path}}/img/payment-option.png" title"payment option"></a>
				</p>

			</div>
		</div>
	</div>
</footer>
